<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the story, then match the words to the pictures.</font>]]></rubric>
	<image xpos="75" ypos="130" scale="100">data/content/images/aDADIL1/bg_u3.swf</image>
	<audio>data/content/audio/aDADIL1/unit3/story_u3.mp3</audio>
	<groups>
		<group>
			<word dropxpos="400" dropypos="115"><![CDATA[parade]]></word>
			<audio>data/content/audio/aDADIL1/unit3/parade.mp3</audio>
		</group>
		<group>
			<word dropxpos="10" dropypos="390"><![CDATA[float]]></word>
			<audio>data/content/audio/aDADIL1/unit3/float.mp3</audio>
		</group>
		<group>
			<word dropxpos="2" dropypos="195"><![CDATA[dancers]]></word>
			<audio>data/content/audio/aDADIL1/unit3/dancers.mp3</audio>
		</group>
		<group>
			<word dropxpos="490" dropypos="398"><![CDATA[microphone]]></word>
			<audio>data/content/audio/aDADIL1/unit3/microphone.mp3</audio>
		</group>
		<group>
			<word dropxpos="540" dropypos="130"><![CDATA[stilts]]></word>
			<audio>data/content/audio/aDADIL1/unit3/stilts.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="345"><![CDATA[crowd]]></word>
			<audio>data/content/audio/aDADIL1/unit3/crowd.mp3</audio>
		</group>
		<group>
			<word dropxpos="270" dropypos="390"><![CDATA[speakers]]></word>
			<audio>data/content/audio/aDADIL1/unit3/speakers.mp3</audio>
		</group>
		<group>
			<word dropxpos="110" dropypos="120"><![CDATA[mask]]></word>
			<audio>data/content/audio/aDADIL1/unit3/mask.mp3</audio>
		</group>
	</groups>
</exercise>

